Loading...
Searching...
No Matches
gsapi_revision_s Struct Reference

## Data Fields

const char * | product
const char * | copyright
long | revision
long | revisiondate

## Detailed Description

Definition at line 28 of file delegate-private.h.

## Field Documentation

## copyright

const char* gsapi_revision_s::copyright

Definition at line 31 of file delegate-private.h.

## product

const char* gsapi_revision_s::product

Definition at line 30 of file delegate-private.h.

## revision

long gsapi_revision_s::revision

Definition at line 32 of file delegate-private.h.

## revisiondate

long gsapi_revision_s::revisiondate

Definition at line 33 of file delegate-private.h.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/delegate-private.h